* Scripts/webkitdirs.pm: Add a compatibilty hack for people with old